Comment 0 for bug 662842

linux-ec2 is no longer used (wasn't used in maverick after alpha2).

It should be removed from the natty archive.